/* @import url(category-nav.css); */

#shop-hero {
	width: 1024px;
	height: 210px;
	margin: 0 auto;
	background: transparent url(../../images/ui/ajax-loader.gif) no-repeat center center;
}
#shop-hero .carousel-prev,
#shop-hero .carousel-next {
	background-color: #fff;
	opacity: .4;
	top: 100px;
	padding: 10px 15px;
}
#shop-hero .carousel-prev:hover,
#shop-hero .carousel-next:hover {
	opacity: .7;
}
#shop-hero .carousel-prev .prev,
#shop-hero .carousel-next .next {
	background: transparent url(../../images/ui/sprites.png) no-repeat 0 0;
	display: inline-block;
	height: 20px;
	width: 20px;
}
#shop-hero .carousel-prev .prev { background-position: -60px -25px; }
#shop-hero .carousel-next .next { background-position: -20px -25px; }



#category-list {
	display:block;
	margin:27px auto 27px;
	width:960px;
}
#category-list h4 {
	font-size:13px;
	margin:25px 25px 7px 27px;
	display:block;
	font-weight:600;
	font-style:normal;
	padding:0px;
	text-transform:uppercase;
	color:#3c3c3c;
	font-family:"proxima-nova-condensed",sans-serif;
	-webkit-font-smoothing:subpixel-antialiased;
}
#category-list li {
	float:left;
	margin:0 0 0 27px;
	border-bottom:1px solid #d6d6d6;
	width:148px;
	padding:2px 0;
	line-height:40px;
}
#category-list li a {
	text-transform:capitalize;
	font-size:13px;
	color:#007e92;
	display:block;
	text-decoration:none;
}
#category-list li:hover {
	background-image:url(../../images/ui/category-arrow.png);
	background-repeat:no-repeat;
	background-position:131px 16px;
}
#category-list ul {
	overflow:hidden;
	height:175px;
}
#category-list > div:first-child {
	float:left;
	width:379px;
	overflow:hidden;
}
#category-list > div:first-child h1 {
	text-transform:uppercase;
	font-size:30px;
	color:#B10000;
	font-style:normal;
	font-weight:normal;
	-webkit-font-smoothing:subpixel-antialiased;
	margin-top:27px;
	letter-spacing:1px;
	margin-bottom:10px;
}
#category-list > div:first-child h2 {
	text-transform:none;
	font-size:17px;
	color:#757575;
	font-family:"proxima-nova-condensed",sans-serif;
	font-style:normal;
	font-weight:normal;
	-webkit-font-smoothing:subpixel-antialiased;
	margin-bottom:10px;
}
#category-list > div:first-child p {
	text-transform:none;
	font-size:18px;
	line-height:24px;
	color:#565656;
	font-family:"minion-pro",serif;
	font-style:normal;
	font-weight:400;
	margin-right:20px;
}
#category-list > div:last-child {
	float:right;
	width:550px;
	background:#fff;
	overflow:hidden;
	border:1px solid #dbdbdb;
	padding-bottom:10px;
}


.shop-banner{width:1024px;height:210px;min-height:210px;display:block;border:1px solid #e1e1e1;margin:0 auto;padding:0}
.footer-pagination{clear:both}
.padded{margin-bottom:50px}
.mag-container{padding:5px 0 20px}
.nonCat .mag-container{position:relative;bottom:100px}
.wide{margin-top:0;margin-bottom:0}
.white{margin-top:25px;background:url(../../images/ui/shop-banner-tile.png) repeat;height:555px;position:relative;bottom:100px;max-width:100%}
.white img{background:url(../../images/ui/shop-banner-tile.png) repeat;width:960px;height:420px;display:block;position:relative;top:100px;border:1px solid #000;margin:0 auto}
.centerBar{position:relative;bottom:100px;margin:0 0 56px}
.form-single{float:right;margin-right:0;position:relative;height:25px;bottom:5px}
.forms{bottom:2px;float:left;height:25px;left:350px;margin-right:0;margin-top:-24px;position:relative;width:400px}
.zpass-legend{margin-right:254px;margin-bottom:30px}
.listOne{margin-right:10px}
.styled-select{width:190px;float:left}
.styled-select select{font-size:12px;height:27px;width:228px;padding:3px 5px}
h4.empty{font-weight:300;font-size:22px;margin:25px 20px 0 0}
p.empty-msg{font-size:16px;line-height:22px;margin:10px 0 230px}
div.line-row{height:1px;background-color:#d6d6d6;border-top:1px solid #d6d6d6;border-left:none;border-right:none;border-none:none;width:100%;margin:20px 0}
.rightSide{float:right}
div.displaySwitcher{float:left}
#displaySwitch{margin-top:25px}
ul.listType .block .details{float:left;width:80%;margin-left:15px}
ul.listType .cover{width:145px;height:190px;float:left;margin-right:10px}
ul.listType .details h3{color:#222;font-size:20px;text-transform:none;font-weight:200;display:block;margin:2px 0 10px}
ul.listType .block{display:block;min-height:170px;height:auto!important;overflow:visible;width:100%;padding:10px 0}
ul.listType .details h4 a{color:#777;font-size:14px;display:block;font-weight:400;font-style:italic;margin:5px 0}
ul.listType .details h5,ul.listType .details p{font-size:13px;color:#3f4444;line-height:22px}
ul.gridType,ul.Type,ul.listType{margin-top:25px;display:block}
ul.gridType li.block,ul.Type li.block{width:215px;float:left;position:relative;margin:0 25px 0 0 !important}
ul.gridType li.block p{display:block;color:#8B8B8B}
ul.gridType li.block a img,ul.Type li.block a img{cursor:pointer;width:100%;height:auto}
ul li.block:nth-child(6n+6){margin-right:0}
.typeDisplay,.gridtypeDisplay,.listtypeDisplay{float:left;margin-left:234px}
.typeDisplay .listIcon{margin-left:4px;background:url(../../images/ui/list-off.png) no-repeat;width:19px;height:18px;display:inline-block;margin-top:3px}
.gridtypeDisplay .listIcon{margin-left:4px;margin-top:3px;background:url(../../images/ui/list-off.png) no-repeat;width:19px;height:18px;display:inline-block}
.listtypeDisplay .listIcon{margin-left:4px;margin-top:3px;background:url(../../images/ui/list-on.png) no-repeat;width:19px;height:18px;display:inline-block}
.listtypeDisplay .gridIcon{margin-top:3px;background:url(../../images/ui/grid-off.png) no-repeat;width:19px;height:18px;display:inline-block}
.wrapper .category{float:left;width:265px;margin-right:30px;height:198px;background-color:#7A1413;margin-top:27px;display:block;position:relative}
hr#full{margin:33px 27px 27px}
.wrapper .zpassCat{background-color:#165b6b;height:198px}
.wrapper .category img{float:left;width:35px}
.wrapper .category .category-info{display:block;width:230px;float:left;position:absolute;top:0;left:30px}
.wrapper .category-name{color:#fff;text-transform:uppercase;font-size:20px;height:198px;width:200px;margin-left:30px;font-family:proxima-nova-condensed,sans-serif;font-weight:400;letter-spacing:1px}
.wrapper .category-name p{color:#fff;text-transform:none;font-size:16px;margin-top:20px;font-family:proxima-nova-condensed,sans-serif;font-weight:400}
.wrapper .category .category-info h6{color:#fff;font-size:14px;font-style:italic;font-family:proxima-nova-condensed,sans-serif;font-weight:400;padding:17px 30px 0}
.wrapper .subcategory{float:left;width:660px;border:1px solid #dbdbdb;background:#fff;height:auto;min-height:196px;margin-top:27px;padding:0}
.wrapper .subcategory .breadcrumb{text-transform:uppercase;font-family:proxima-nova-condensed,sans-serif;font-weight:600;font-size:13px;margin:23px 27px 5px}
.wrapper .subcategory .breadcrumb a:after{content:"\00B7 \0020";padding:0 9px}
.wrapper .subcategory .breadcrumb span{color:#d1d1d1;margin-right:15px;margin-left:15px}
.subcategory .breadcrumb .active{display:inline;color:#7A0000}
.subcategory .nav-items{height:130px;margin-top:0}
.subcategory #single-nav{height:178px;margin-top:10px;overflow:hidden}
.subcategory li{float:left;width:184px;line-height:40px;margin:0 0 0 27px;padding:2px 0}
.subcategory li a{text-transform:capitalize;font-size:13px;color:#007e92;display:block;text-decoration:none}
.subcategory .child-selected{color:#007e92;background:url(../../images/ui/category-arrow.png) 166px 16px;background-repeat:no-repeat}
.subcategory li:hover{background:url(../../images/ui/category-arrow.png) 166px 16px;background-repeat:no-repeat}
.diag-pattern{margin:27px 0}
#listType .diag-pattern{margin:15px 0}
#zpass-staging-tray .diag-pattern{margin:0}
ul.gridType li.block h3{display:block;color:#3C3C3C;font-family:minion-pro,serif;font-size:14px;font-style:italic;line-height:21px;margin:3px 0}
ul div.diag-pattern:nth-child(2),ul.gridType li.block h4,ul.gridType li.block h5,ul.Type li.block h4,ul.Type li.block h5,.caroContainer .details h5,.caroContainer .details h4{display:none}
.typeDisplay .gridIcon,.gridtypeDisplay .gridIcon{margin-top:3px;background:url(../../images/ui/grid-on.png) no-repeat;width:19px;height:18px;display:inline-block}
.subcategory .nav-items li:nth-child(-n+9),#single-nav .nav-items li:nth-child(-n+6){border-bottom:1px solid #d6d6d6}
.subcategory .nav-items li:nth-child(10),.subcategory .nav-items li:nth-child(11),.subcategory .nav-items li:nth-child(12),#single-nav .nav-items li:nth-child(7),#single-nav .nav-items li:nth-child(8),#single-nav .nav-items li:nth-child(9),#single-nav .nav-items li:nth-child(10),#single-nav .nav-items li:nth-child(11),#single-nav .nav-items li:nth-child(12){border:none}
#magDetails .details h3,div.details h3{display:block!important;color:#3C3C3C;font-family:minion-pro,serif;font-size:14px;font-style:italic;line-height:21px;margin:4px 0 0}
#magDetails .details p,div.details p{display:block!important;color:#8b8b8b;margin:0}
.line{width:auto}




/* lowercase fix for non-English newsstand category navs until localization is fixed */
.browseHdrWrapper #browseExpand a {
    text-transform: lowercase;
} 
body.nzl .browseHdrWrapper #browseExpand a,
body.can .browseHdrWrapper #browseExpand a,
body.aus .browseHdrWrapper #browseExpand a,
body.ind .browseHdrWrapper #browseExpand a,
body.sgp .browseHdrWrapper #browseExpand a,
body.gbr .browseHdrWrapper #browseExpand a,
body.zaf .browseHdrWrapper #browseExpand a,
body.usa .browseHdrWrapper #browseExpand a {
    text-transform: none;
}

